@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Public+Sans:wght@300;400;500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Red+Hat+Display:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@300;400;700&display=swap');
/*------------------------------------------------------------
	lab-oil
------------------------------------------------------------*/
#main {
	font-weight: 500;
	color: #595859;
	background-color: #FFF9E2;
	font-family: 'Noto Sans JP', sans-serif;
	font-feature-settings: "palt";
}
.content {
	width: 1008px;
}
.yugo {
	font-family: "游ゴシック","游ゴシック体","Yu Gothic",YuGothic,"ヒラギノ角ゴ ProN","Hiragino Kaku Gothic ProN", "メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}
.sans {
	font-family: 'Open Sans', sans-serif;
}
.public {
	font-family: 'Public Sans', sans-serif;
}
.serif {
	font-family: 'Noto Serif JP', serif;
}
.hat {
	font-family: 'Red Hat Display', sans-serif;
}
.rale {
	font-family: 'Raleway', sans-serif;
}
.lato {
	font-family: 'Lato', sans-serif;
}
#main .topicTtl {
	padding-bottom: 21px;
	margin-bottom: 22px;
	font-size: 2.5rem;
	font-weight: 500;
	line-height: 1.52;
	letter-spacing: 0.15em;
	text-align: left;
	display: inline-block;
	position: relative;
}
#main .topicTtl::after {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 1px;
	content: "";
	background-color: #D8B21E;
}
#main .color {
	color: #D8B21E;
}
#main .color02 {
	color: #2F2C2B;
}
#main .h2Ttl {
	margin-bottom: 88px;
	font-size: 3.3rem;
	font-weight: 500;
	letter-spacing: 0.05em;
	color: #2F2C2B;
	text-align: center;
    font-weight: 100 !important;
}
#main .sml {
	font-size: 1.3rem;
}
#main .h3Ttl  {
	font-size: 2.5rem;
	font-weight: 500;
	letter-spacing: 0.1em;
	text-align: center;
	color: #2F2C2B;
}
#main .rubric {
	padding: 3px 37px 4px;
	background: url("../img/lab-oil/icon02.png") no-repeat center left,url("../img/lab-oil/icon03.png") no-repeat center right 2px;
	background-size: 20px;
	display: inline-block;
	font-weight: 100;
}
.pageTitle {
    padding: 87px 0 53px;
	text-align: center;
	background-color: #FFF9E2;
}
.pageTitle .arrow {
	position: relative;
}
.pageTitle .arrow img {
	position: absolute;
	bottom: -51px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 2;
}
#main .introduce {
	margin: -53px 0 28px;
	padding-top: 240px;
	background: url("../img/lab-oil/bg01.jpg") no-repeat top center / 100% auto;
	background-color: #FFF;
	position: relative;
}
#main .introduce .content {
	width: 960px;
}
#main .introduce h2 .jp {
	margin-bottom: 17px;
	font-size: 1.8rem;
	display: block;
	color: #595859;
}
#main .introduce .imgBox {
	margin: 0 0 100px 55px;
	flex-direction: row-reverse;
}
#main .introduce .imgBox .photoBox {
	margin-right: -2px;
	width: 605px;
}
#main .introduce .imgBox .textBox {
	margin: 100px -18px 0 0;
	flex: 1;
}
#main .introduce .imgBox .textBox .textPho {
	margin: 0 0 42px -4px;
}
#main .introduce .imgBox .textBox .text {
	margin-bottom: 35px;
	font-size: 1.3rem;
	line-height: 2.1;
	text-align: justify;
}
#main .introduce .imgBox .textBox .tax {
	margin-left: -2px;
	font-size: 1.3rem;
	line-height: 2.1;
	letter-spacing: 0.12em;
}
#main .introduce .oilBox {
	margin-bottom: 85px;
	padding: 35px 23px 30px;
	border: 1px solid #D8B21E;;
	border-radius: 30px;
}
#main .introduce .h3Ttl  {
	margin-bottom: 124px;
	text-align: center;
    font-weight: 100 !important;
}
#main .introduce .h3Ttl  .sml {
	margin-bottom: 22px;
	padding-bottom: 8px;
	font-size: 1.8rem;
	display: inline-block;
	color: #595859;
	position: relative;
}
#main .introduce .h3Ttl  .sml::after {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 1px;
	content: "";
	background-color: #D8B21E;
}
#main .introduce .oilBox .title {
	font-size: 4rem;
	font-weight: 300;
	letter-spacing: 0.08em;
	-webkit-writing-mode : tb-rl;
	-webkit-writing-mode: vertical-rl;
	writing-mode: tb-rl;
	writing-mode: vertical-rl;
}
#main .introduce .oilBox .imgBox {
	margin: 46px 0 0 30px;
}
#main .introduce .oilBox .imgBox .photoBox {
	margin-right: 33px;
	width: 308px;
}
#main .introduce .oilBox .imgBox .textBox {
	padding-top: 12px;
	margin-top: 0;
	width: 420px;
}
#main .introduce .oilBox .imgBox .textBox .topicTtl {
	margin-bottom: 22px;
}
#main .introduce .oilBox .imgBox .textBox p {
	font-size: 1.3rem;
	line-height: 2.1;
	text-align: justify;
}
#main .introduce .pickBox .h3Ttl  {
	line-height: 1.6;
}
#main .introduce .pickBox .photo {
	margin: 0 1px 200px 0;
}
#main .introduce .imgBox01 {
	padding-top: 101px;
	background-color: #FFF9E2;
}
#main .introduce .imgBox01 .content {
	width: 1008px;
	flex-direction: row-reverse;
	align-items: center;
}
#main .introduce .imgBox01 .textBox {
	margin-top: -9px;
	flex: 1;
}
#main .introduce .imgBox01 .textBox .pho {
	margin: 0 0 15px 5px;
}
#main .introduce .imgBox01 .textBox .topicTtl {
	margin-bottom: 24px;
	padding-bottom: 14px;
	font-size: 3.3rem;
	line-height: 1.39;
	letter-spacing: 0.1em;
	color: #1A1311;
}
#main .introduce .imgBox01 .textBox p {
	font-size: 1.3rem;
	line-height: 2.1;
	text-align: justify;
	color: #585858;
}
#main .introduce .imgBox01 .textBox .h3Ttl  img {
    position: absolute;
	top: -108px;
	right: -24px;
}
#main .introduce .imgBox01 .photoBox {
	margin: 0 42px 0 0;
}
#main .obtain {
	padding: 190px 0 0;
	background: url("../img/lab-oil/bg01.jpg") no-repeat top center / 100% auto;
	background-color: #FFF;
}
#main .obtain .content {
	width: 960px;
	margin-bottom: 196px;
}
#main .obtain .h2Ttl {
	margin-bottom: 58px;
}
#main .obtain .h2Ttl .sml {
	margin-bottom: 15px;
	font-size: 2.6rem;
	display: block;
}
#main .obtain .imgBox {
	margin-bottom: 37px;
	align-items: center;
}
#main .obtain .imgBox .photoBox {
	margin-right: 39px;
}
#main .obtain .imgBox .textBox {
	margin-top: 28px;
	width: 410px;
}
#main .obtain .imgBox .textBox .h3Ttl  {
	padding-bottom: 11px;
	color: #1A1311;
	text-align: left;
}
#main .obtain .imgBox .textBox p {
	margin-top: -10px;
	font-size: 1.3rem;
	line-height: 2.1;
	text-align: justify;
}
#main .obtain .rubricBox .content {
	padding-left: 19px;
	width: 680px;
	box-sizing: border-box;
}
#main .obtain .rubricBox .h3Ttl  {
	margin-bottom: 24px;
}
#main .obtain .rubricBox .h3Ttl  .sml {
	margin-top: 10px;
	letter-spacing: 0;
	display: block;
	color: #585858;
}
#main .obtain .rubricBox .phoUl {
	margin: 0 auto 10px;
}
#main .obtain .rubricBox .phoUl li {
	margin: 11px 15px 0 0;
	width: 154px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}
#main .obtain .rubricBox .phoUl li:nth-child(4n) {
	margin-right: 0;
}
#main .obtain .rubricBox .phoUl .pho {
	width: 101px;
}
#main .obtain .rubricBox .phoUl li p {
	font-size: 1.8rem;
	font-weight: 400;
	letter-spacing: 0.03em;
	color: #2F2C2B;
	line-height: 1.79;
	text-align: justify;
}
#main .obtain .rubricBox .note {
	margin-left: 5px;
	font-size: 1rem;
	font-weight: 400;
	letter-spacing: 0.13em;
}
#main .obtain .fermentBox {
	padding-top: 39px;
	background-color: #FFF9E2;
}
#main .obtain .fermentBox .content {
	margin-bottom: 130px;
}
#main .obtain .fermentBox .imgBox {
	margin: 0 0 162px 142px;
	position: relative;
}
#main .obtain .fermentBox .imgBox .textBox {
	padding-top: 227px;
	margin-top: 0;
	width: 344px;
	z-index: 2;
}
#main .obtain .fermentBox .imgBox .textBox .h3Ttl  {
	padding: 0 12px 13px 7px;
	margin-left: -7px;
}
#main .obtain .fermentBox .imgBox .photoBox {
	margin-right: 0;
	position: absolute;
	right: -25px;
	top: 0;
	z-index: 1;
}
#main .obtain .fermentBox .imgBox01 {
	margin-right: 116px;
	flex-direction: row-reverse;
	position: relative;
}
#main .obtain .fermentBox .imgBox01 .textBox {
	padding-top: 97px;
	width: 356px;
	z-index: 2;
}
#main .obtain .fermentBox .imgBox01 .textBox .h3Ttl  {
	padding-bottom: 11px;
	letter-spacing: 0.15em;
	color: #1A1311;
	text-align: left;
}
#main .obtain .fermentBox .imgBox01 .textBox p {
	margin-top: -10px;
	font-size: 1.3rem;
	line-height: 2.1;
	text-align: justify;
}
#main .obtain .fermentBox .imgBox01 .photoBox {
	position: absolute;
	left: -4px;
	top: 0;
}
#main .use {
	padding: 185px 0 200px;
	background: url("../img/lab-oil/bg01.jpg") no-repeat top center / 100% auto;
	background-color: #FFF;
}
#main .use .h2Ttl {
	margin-bottom: 91px;
	font-size: 4rem;
	font-weight: 300;
	letter-spacing: 0.08em;
}
#main .use .h2Ttl .sml {
	margin-top: 3px;
	font-weight: 500;
	letter-spacing: 0;
	display: block;
	color: #585858;
}
#main .use .h3Ttl  {
	margin-bottom: 74px;
	letter-spacing: 0.15em;
	color: #585858;
	font-weight: 100;
}
#main .use .h3Ttl  .sml {
	margin-top: 31px;
	letter-spacing: 0;
	display: block;
}
#main .use .useList {
	margin: 0 auto 90px;
}
#main .use .useList li {
	margin: 0 67px;
	width: 194px;
	box-sizing: border-box;
}
#main .use .useList li:nth-child(2n-1) {
	margin-left: 38px;
}
#main .use .useList li:nth-child(2n) {
	margin-right: 0;
}
#main .use .useList .pho {
	margin-bottom: 35px;
}
#main .use .useList .subBox {
	position: relative;
}
#main .use .useList .subBox .number {
	font-size: 4.5rem;
	font-weight: 300;
	line-height: 1.1;
	position: absolute;
	top: -1px;
	left: -48px;
	color: #CE9900;
	border-bottom: 1px solid #D8B21E;
}
#main .use .useList .subBox .text {
	margin-left: 14px;
	font-size: 1.3rem;
	line-height: 2.1;
	text-align: justify;
}
#main .use .bgBox {
	margin: 0 24px 105px;
	padding: 50px 34px 94px;
	border-radius: 30px;
	background-color: #FFF3B7;
}
#main .use .bgBox .title {
	font-size: 4rem;
	font-weight: 300;
	letter-spacing: 0.08em;
	-webkit-writing-mode: tb-rl;
    -webkit-writing-mode: vertical-rl;
    writing-mode: tb-rl;
    writing-mode: vertical-rl;
}
#main .use .bgBox .subBox02 {
	margin: 43px 0 0 10px;
}
#main .use .bgBox .subBox02 h4 {
	margin: 0 0 61px 26px;
	font-size: 2.5rem;
	letter-spacing: 0.15em;
	text-align: center;
	color: #595859;
	font-weight: 100;
}
#main .use .bgBox .subBox02 h4 .sml {
	margin-top: 7px;
	letter-spacing: 0;
	display: block;
	color: #585858;
}
#main .use .bgBox .subBox02 .useList {
	margin: 0 0 0 94px;
}
#main .use .bgBox .subBox02 .useList li {
	margin: 0 60px;
    width: 192px;
}
#main .use .bgBox .subBox02 .useList li:nth-child(2n-1) {
	margin-left: 48px;
}
#main .use .bgBox .subBox02 .useList .pho {
	margin-bottom: 30px;
}
#main .use .bgBox .subBox02 .useList .pho img {
	width: 100%;
}
#main .use .bgBox .subBox02 .useList .text {
	margin-left: 6px;
}
#main .use .bgBox .subBox02 .useList .subBox .number {
	top: -1px;
	left: -56px;
}
#main .use .bgBox .subBox02 .special .pho {
	margin-bottom: 29px;
}
#main .use .bgBox .subBox02 .special .subBox .number {
	left: -44px;
}
#main .use .bgBox .special .subBox .text {
	margin: 0 -12px 0 22px;
}
#main .use .h3Ttl  {
	margin-bottom: 73px;
}
#main .use .h3Ttl  .en {
	margin-bottom: 15px;
	font-size: 1.7rem;
	font-weight: 600;
	letter-spacing: 0.08em;
	display: block;
}
#main .use .methodUl {
	margin: -15px auto 56px;
	width: 756px;
}
#main .use .methodUl li {
	margin: 15px 40px;
	width: 298px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
#main .use .methodUl .pho {
	margin-bottom: 24px;
}
#main .use .methodUl .pho img {
	border-radius: 76px;
}
#main .use .methodUl li p {
	margin: 0 -7px;
	font-size: 2.2rem;
	line-height: 1.53;
	letter-spacing: 0.15em;
	text-align: center;
	color: #585858;
}
#main .use .textDl {
	margin: 0 25px;
	padding: 40px 0 38px;
	border-top: 1px solid #D8B21E;
	border-bottom: 1px solid #D8B21E;
}
#main .use .textDl dt {
	padding: 0 10px 0 7px;
	width: 288px;
	font-size: 2.5rem;
	letter-spacing: 0.15em;
	line-height: 1.53;
	text-align: center;
	box-sizing: border-box;
	border-right: 1px solid #D8B21E;
}
#main .use .textDl dd {
	padding: 6px 0 0 48px;
	flex: 1;
	font-size: 2.2rem;
	letter-spacing: 0.05em;
}
#main .use .textDl  .textList li {
	padding: 0 17px 0 28px;
	background: url("../img/lab-oil/icon04.png") no-repeat top 7px left / 17px;
}
#main .answer {
	padding: 185px 0 92px;
	position: relative;
}
#main .answer .h2Ttl .color {
	font-size: 4rem;
	font-weight: 300;
	display: block	;
}
#main .answer .h2Ttl .sml {
	display: block;
	letter-spacing: 0.1em;
	color: #595859;
}
#main .answer .dot01 {
    right: 0;
    top: -195px;
}
#main .answer .dot02 {
    left: -136px;
    bottom: -355px;
}
#main .answer .content {
    width: 960px;
}
#main .answer .headLine01 {
    margin-bottom: 88px;
}
#main .answer .headLine02 {
	margin: 80px 0 20px;
    text-align: center;
    color: #fff;
    font-size: 1.7rem;
    padding: 10px;
    background: #ebc4bd;
	font-weight: normal;    
}
#main .answer .blue{
background: #b9cee9;
}
#main .answer .qaBox {
    margin-top: -30px;
}
#main .answer .qaBox dl {
    margin: 30px 52px 0 0;
    width: 270px;
}
#main .answer .qaBox dl:nth-child(3n-1) {
	width: 348px;
}
#main .answer .qaBox dl:nth-child(3n) {
	margin-right: -4px;
	width: 242px;
}
#main .answer .qaBox dt {
    margin-bottom: 21px;
    padding: 0 0 18px 48px;
    font-size: 2.2rem;
    line-height: 1.4;
    letter-spacing: 0.05em;
    border-bottom: 1px solid #D8B21E;
    min-height: 5rem;
    background: url("../img/lab-oil/icon05.png") no-repeat left 6px / 20px auto;
}
#main .answer .qaBox dd {
    padding-left: 48px;
    font-size: 1.3rem;
    line-height: 2.13;
    background: url("../img/lab-oil/icon06.png") no-repeat top 13px left / 19px auto;
}
#main .instagram {
    padding: 132px 0 140px;
    position: relative;
	background: url("../img/lab-oil/bg01.jpg") no-repeat top center / 100% auto;
	background-color: #FFF;
}
#main .instagram .dot {
    right: -400px;
    top: 172px;
}
#main .instagram .dot01 {
    left: -136px;
    right: auto;
    top: 322px;
}
#main .instagram .content {
    width: 580px;
}
#main .instagram .headLine01 {
    margin-bottom: 95px;
}
#main .instagram .headLine01 .en {
	margin-bottom: 0;
	font-size: 4rem;
	font-weight: 300;
	letter-spacing: 0.08em;
	background: none;
}
#main .instagram .headLine01 .sml {
	letter-spacing: 0.1em;
	display: block;
	color: #595859;
}
#main .instagram ul {
    margin-top: -20px;
}
#main .instagram li {
    margin: 20px 20px 0 0;
    width: 180px;
}
#main .instagram li:nth-child(3n) {
    margin-right: 0;
}
#main .instagram li a {
    display: block;
}
#main .instagram li a:hover {
    opacity: 0.7;
}
#main .comContact {
	padding: 43px 0 165px;
	background-color: #FFF;
}
#main .comContact .h2Ttl {
	margin-bottom: 2px;
	font-size: 4rem;
	font-weight: 300;
}
#main .comContact .text {
	margin-bottom: 46px;
	font-size: 1.3rem;
}
#main .comContact .mail a {
	padding: 14px 14px 17px;
	font-size: 1.9rem;
	color: #FFF;
	background-color: #2F2C2B;
}
#main .comContact .mail span {
	background: url("../img/lab-oil/icon07.png") no-repeat left center / 29px auto;;
}
#main .comContact .tel a {
	border-color: #595859;
}
.fix_btn{
    position: fixed;
    top: 100px;
    right: 0;
    width: 50px;
    z-index:10;
}
.fix_btn a:hover{
    opacity: 0.7;
}
#main .textArea {
	margin: 0 auto 125px;
	max-width: 685px;
	background-color: rgba(255,238,237);
}
#main .textArea .subBox {
	margin: 0 auto;
	padding: 20px 0 11px;
	max-width: 528px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#main .textArea .pho {
	width: 98px;
}
#main .textArea .rBox {
	margin-top: 24px;
	width: calc(100% - 147px);
}
#main .textArea .rBox .title {
	margin-bottom: 1px;
	font-size: 2.5rem;
	font-weight: 400;
	letter-spacing: 0.15em;
}
#main .textArea .rBox .text {
	margin-bottom: 16px;
	font-size: 1.3rem;
	line-height: 2.13;
}
#main .textArea .rBox .pLink a {
	padding: 5px 97px 10px 0;
	font-size: 1.7rem;
	font-weight: 400;
	letter-spacing: 0.1em;
	background: url(../img/lab-oil/icon08.png) no-repeat right center / 82px;
}
#main .textArea .rBox .pLink a:hover {
	opacity: 0.7;
}
@media all and (max-width: 896px) {
	.content {
		margin: 0 30px;
		width: auto;
	}
	#main .h2Ttl {
		margin-bottom: 42px;
		font-size: 2.5rem;
		text-align: center;
	}
	#main .rubric {
		padding: 5px 53px;
		background: url("../img/lab-oil/icon02_sp.png") no-repeat top 5px left,url("../img/lab-oil/icon03_sp.png") no-repeat top 5px right 2px;
		background-size: 20px;
		display: inline-block;
	}
	.pageTitle {
		padding: 21px 11px 17px 26px;
		width: auto;
		height: 100%;
		background-image: none;
	}
	.pageTitle .arrow img {
		display: none;
	}
	#main .introduce {
		margin: 0 0 75px;
		padding: 95px 0 0;
	}
	#main .introduce .content {
		width: auto;
	}
	#main .introduce .h2Ttl .jp {
		margin-bottom: 5px;
		font-size: 1.5rem;
		letter-spacing: 0.1em;
	}
	#main .introduce .imgBox {
		margin: 0 0 70px 0;
			display: block;
	}
	#main .introduce .imgBox .photoBox {
		margin-right: 12px;
		width: auto;
	}
	#main .introduce .imgBox .photoBox img {
		width: 100%;
	}
	#main .introduce .imgBox .textBox {
		padding: 49px 38px 0 30px;
		margin: 0;
	}
	#main .introduce .imgBox .textBox .textPho {
		margin: 0 56px 34px -3px;
	}
	#main .introduce .imgBox .textBox .text {
		margin: 0 -2px 26px 0;
		font-size: 1.25rem;
		line-height: 2.2;
	}
	#main .introduce .imgBox .textBox .tax {
		font-size: 1.25rem;
		line-height: 1.5;
	}
	#main .introduce .oilBox {
		margin: 0 5px 70px;
		padding: 29px 23px 39px;
		border-radius: 16px;
		display: block;
	}
	#main .introduce .h3Ttl  .sml {
		margin-bottom: 15px;
		padding: 0 50px 19px;
		font-size: 1.5rem;
		line-height: 1.66;
	}
	#main .introduce .oilBox .title {
		font-size: 3rem;
		text-align: center;
		-webkit-writing-mode: horizontal-tb;
		writing-mode: horizontal-tb;
		-moz-writing-mode: horizontal-tb;
		-ms-writing-mode: horizontal-tb;
		-o-writing-mode: horizontal-tb;
	}
	#main .introduce .oilBox .imgBox {
		margin: 0;
	}
	#main .introduce .oilBox .imgBox .photoBox {
		margin: 0 -3px 0 -48px;
		width: auto;
	}
	#main .introduce .oilBox .imgBox .photoBox img {
		width: 100%;
	}
	#main .introduce .oilBox .imgBox .textBox {
		padding: 22px 0 33px 0;
		width: auto;
		text-align: center;
	}
	#main .introduce .oilBox .imgBox .textBox .topicTtl {
		padding-bottom: 13px;
		margin-bottom: 11px;
		font-size: 1.5rem;
		line-height: 1.9;
	}
	#main .introduce .oilBox .imgBox .textBox p {
		font-size: 1.25rem;
		line-height: 2.2;
	}
	#main .introduce .pickBox .h3Ttl  {
		margin: 0 -13px 69px;
		line-height: 1.5;
	}
	#main .introduce .pickBox .photo {
		margin: 0 -30px 75px 5px;
	}
	#main .introduce .pickBox .photo img {
		width: 100%;
	}
	#main .introduce .imgBox01 {
		padding-top: 168px;
	}
	#main .introduce .imgBox01 .content {
		margin: 0 60px;
		width: auto;
		display: block;
	}
	#main .introduce .imgBox01 .textBox {
		margin: -9px -1px 42px 0;
	}
	#main .introduce .imgBox01 .textBox .topicTtl {
		margin-bottom: 17px;
		padding-bottom: 15px;
		font-size: 2.5rem;
		line-height: 1.6;
		color: #2F2C2B;
	}
	#main .introduce .imgBox01 .textBox p {
		font-size: 1.25rem;
		line-height: 2.2;
		color: #595859;
	}
	#main .introduce .imgBox01 .textBox .h3Ttl  img {
		top: -116px;
		right: -34px;
	}
	#main .introduce .imgBox01 .photoBox {
		margin: 0 -23px 0 -10px;
	}
	#main .introduce .imgBox01 .photoBox img {
		width: 100%;
	}
	#main .obtain {
		padding: 94px 0 0;
	}
	#main .obtain .content {
		width: auto;
		margin-bottom: 71px;
	}
	#main .obtain .h2Ttl {
		margin-bottom: 22px;
		line-height: 1.6;
	}
	#main .obtain .h2Ttl .sml {
		margin-bottom: 2px;
		font-size: 1.5rem;
	}
	#main .obtain .imgBox {
		margin: 0 30px 36px;
		display: block;
	}
	#main .obtain .imgBox .photoBox {
		margin: 0 -1px 14px -24px;
	}
	#main .obtain .imgBox .textBox {
		margin-top: 44px;
		width: auto;
		text-align: center;
	}
	#main .obtain .imgBox .textBox .h3Ttl  {
		padding-bottom: 11px;
		margin-bottom: 20px;
		font-size: 1.5rem;
		line-height: 1.9;
		text-align: center;
		color: #2F2C2B;
	}
	#main .obtain .imgBox .textBox p {
		margin-top: 0;
		font-size: 1.25rem;
		line-height: 2.2;
	}
	#main .obtain .rubricBox .content {
		padding-left: 0;
		width: auto;
	}
	#main .obtain .rubricBox .h3Ttl  {
		margin-bottom: 7px;
		font-size: 1.5rem;
		line-height: 1.45;
		color: #595859;
	}
	#main .obtain .rubricBox .h3Ttl  .sml {
		margin-top: 10px;
	}
	#main .obtain .rubricBox .phoUl {
		margin: 0 -11px 30px -10px;
		justify-content: space-between;
	}
	#main .obtain .rubricBox .phoUl li {
		margin: 36px 10px 0;
		width: calc(50% - 20px);
	}
	#main .obtain .rubricBox .phoUl li:nth-child(4n) {
		margin-right: 10px;
	}
	#main .obtain .rubricBox .phoUl .pho {
		margin: 0 11px 7px;
		width: auto;
		max-width: 66px;
	}
	#main .obtain .rubricBox .phoUl li p {
		margin: 0 -20px;
		font-size: 1.5rem;
		line-height: 1.33;
		text-align: center;
	}
	#main .obtain .rubricBox .note {
		margin-left: 0;
		text-align: center;
	}
	#main .obtain .fermentBox {
		padding-top: 60px;
	}
	#main .obtain .fermentBox .content {
		margin: 0 60px 31px;
	}
	#main .obtain .fermentBox .imgBox {
		margin: 0 0 46px;
		display: block;
	}
	#main .obtain .fermentBox .imgBox .textBox {
		padding: 11px 0 13px;
		width: auto;
	}
	#main .obtain .fermentBox .imgBox .textBox .h3Ttl  {
		padding: 0 0 13px 0;
		margin: 0 -20px 13px -9px;
		font-size: 2.25rem;
		letter-spacing: 0.04em;
		line-height: 1.5;
	}
	#main .obtain .fermentBox .imgBox .photoBox {
		margin-right: -26px;
		top: auto;
		right: auto;
		position: inherit;
	}
	#main .obtain .fermentBox .imgBox .photoBox img {
		width: 100%;
	}
	#main .obtain .fermentBox .imgBox01 {
		margin-right: 0;
		display: block;
	}
	#main .obtain .fermentBox .imgBox01 .textBox {
		padding: 0 0 34px;
		width: auto;
		text-align: center;
	}
	#main .obtain .fermentBox .imgBox01 .textBox .h3Ttl  {
		margin: 0 -13px 22px -3px;
		letter-spacing: 0.04em;
		font-size: 2.25rem;
		text-align: left;
		color: #1A1311;
	}
	#main .obtain .fermentBox .imgBox01 .photoBox {
		margin-left: -29px;
		top: auto;
		left: auto;
		position: inherit;
	}
	#main .obtain .fermentBox .imgBox01 .photoBox img {
		width: 100%;
	}
	#main .use {
		padding: 88px 0 74px;
	}
	#main .use .content {
		margin: 0 38px;
	}
	#main .use .h2Ttl {
		margin-bottom: 26px;
		font-size: 3rem;
	}
	#main .use .h2Ttl .sml {
		margin-top: 5px;
		font-size: 1.5rem;
		letter-spacing: 0.01em;
	}
	#main .use .h3Ttl  {
		margin-bottom: 27px;
		font-size: 1.5rem;
		color: #2F2C2B;
	}
	#main .use .h3Ttl  .rubric {
		padding: 15px 53px;
		font-size: 1.5rem;
	}
	#main .use .useList {
		margin: 0 auto 67px;
		display: block;
	}
	#main .use .useList li {
		margin: 0;
		width: auto;
		display: flex;
		flex-wrap: wrap; 
	}
	#main .use .useList li:nth-child(2n-1) {
		margin-left: 0;
	}
	#main .use .useList .pho {
		margin: 14px 37px 22px 0;
   		width: 42.3%;
		max-width: 150px;
	}
	#main .use .useList .pho img {
		width: 100%;
	}
	#main .use .useList li:last-child .pho {
		margin: 11px 33px 10px -17px;
		width: 49.6%;
	}
	#main .use .useList .subBox {
		flex: 1;
	}
	#main .use .useList .subBox .number {
		font-size: 3.6rem;
		top: 1px;
		left: -36px;
	}
	#main .use .useList .subBox .text {
		margin-left: 0;
		font-size: 1.25rem;
		line-height: 2.2;
	}
	#main .use .bgBox {
		margin: 0 -2px 48px;
		padding: 62px 22px 37px 9px;
		border-radius: 0;
		display: block;
		background-color: #FFF9DB;
	}
	#main .use .bgBox .title {
		font-size: 3rem;
		text-align: center;
		-webkit-writing-mode: horizontal-tb;
		writing-mode: horizontal-tb;
		-moz-writing-mode: horizontal-tb;
		-ms-writing-mode: horizontal-tb;
		-o-writing-mode: horizontal-tb;
	}
	#main .use .bgBox .subBox02 {
		margin: 5px 0 0 0;
	}
	#main .use .bgBox .subBox02 h4 {
		margin: 0 0 26px 0;
		font-size: 1.5rem;
		color: #2F2C2B;
	}
	#main .use .bgBox .subBox02 h4 .sml {
		margin-top: 8px;
		font-size: 1.2rem;
		line-height: 1.92;
		color: #595859;
	}
	#main .use .bgBox .subBox02 .useList {
		margin: 0;
		display: block;
	}
	#main .use .bgBox .subBox02 .useList li {
		margin: 0;
		width: auto;
	}
	#main .use .bgBox .subBox02 .useList li:nth-child(2n-1) {
		margin-left: 0;
	}
	#main .use .bgBox .subBox02 .useList .pho {
		width: 48.2%;
		margin: 14px 20px 18px 1px;	
	}
	#main .use .bgBox .subBox02 .useList li:last-child .pho {
		width: 56%;
		margin: 4px 7px 19px -4px;
	} 
	#main .use .bgBox .subBox02 .useList .text {
		margin-left: 0;
	}
	#main .use .bgBox .subBox02 .useList .subBox .number {
		top: 2px;
		left: -35px;
	}
	#main .use .bgBox .subBox02 .special .pho {
		margin-bottom: 32px;
	}
	#main .use .bgBox .subBox02 .special .subBox .number {
		left: -39px;
	}
	#main .use .bgBox .special .subBox .text {
		margin: 0;
	}
	#main .use .topicTtl02 {
		margin-bottom: 32px;
		font-size: 2.5rem;
	}
	#main .use .topicTtl02 .en {
		margin-bottom: 9px;
		font-size: 1.25rem;
		font-weight: 500;
		letter-spacing: 0.01em;
		color: #595859;
	}
	#main .use .methodUl {
		margin: 0 -3px 0;
		width: auto;
		display: block;
	}
	#main .use .methodUl li {
		margin: 0 auto;
		width: auto;
		max-width: 310px;
	}
	#main .use .methodUl li:nth-child(2n-1) {
		flex-direction: row-reverse;
	}
	#main .use .methodUl .pho {
		margin-bottom: 40px;
		width: 70%;
	}
	#main .use .methodUl .pho img {
		border-radius: 38px;
		width: 100%;
	}
	#main .use .methodUl li p {
		margin: 36px -40px 0 0;
		font-size: 1.7rem;
		line-height: 2.1;
		letter-spacing: 0.01em;
		color: #2F2C2B;
		text-align: left;
		flex: 1;
		z-index: 1;
		text-decoration: underline;
	}
	#main .use .methodUl li:nth-child(2n) p {
		margin: 51px 0 0 -37px;
	}
	#main .use .textDl {
		padding: 0;
		display: block;
	}
	#main .use .textDl dt {
		padding: 18px 10px 16px 9px;
		width: auto;
		font-size: 1.5rem;
		border-right: none;
		color: #2F2C2B;
		border-bottom: 1px solid #D8B21E;
	}
	#main .use .textDl dd {
		padding: 17px 0 11px 20px;
		font-size: 1.5rem;
		letter-spacing: 0.2em;
	}
	#main .use .textDl  .textList {
		display: block;
	}
	#main .use .textDl  .textList li {
		padding: 0 17px 5px 24px;
		background-position:top 4px left;
		background-size: 12px;
	}
	#main .answer {
		padding: 69px 0 66px;
	}
	#main .answer .h2Ttl .color {
		font-size: 3rem;
		line-height: 1.2;
	}
	#main .answer .h2Ttl .sml {
		margin-top: 8px;
		font-size: 1.5rem;
		letter-spacing: 0.01em;
	}
	#main .answer .dot01 {
		top: 50px;
	}
	#main .answer .dot02 {
		width: 266px;
		left: -80px;
		bottom: auto;
		top: 75%;
	}
	#main .answer .headLine01 {
		margin-bottom: 65px;
	}
	#main .answer .qaBox {
		margin: 0 6px;
		display: block;
	}
	#main .answer .qaBox dl {
		margin: 0 0 61px;
		width: auto !important;
	}
	#main .answer .qaBox dl:last-child {
		margin-bottom: 0;
	}
	#main .answer .qaBox dt {
		margin-bottom: 5px;
		padding-left: 57px;
		padding-bottom: 6px;
		font-size: 1.55rem;
		line-height: 1.44;
		letter-spacing: 0.2em;
		background-size: 25px auto;background-position: top 4px left;
	}
	#main .answer .qaBox dd {
		padding: 2px 0 2px 57px;
		font-size: 1.25rem;
		line-height: 2.2;
		display: inline-block;
		text-align: justify;
		background-size: 23px;
		background-position: left top 10px;
	}
	#main .instagram {
        padding: 62px 0 50px;
    }
    #main .instagram .dot {
        display: none;
    }
    #main .instagram .headLine01 {
        margin-bottom: 46px;
    }
	#main .instagram .headLine01 .en {
		margin-bottom: 5px;
		font-size: 3rem;
	}
    #main .instagram ul {
        margin: 0 5px;
    }
    #main .instagram li {
        margin: 0 4.62% 15px 0!important;
        width: 47.69%;
    }
    #main .instagram li:nth-child(2n) {
        margin-right: 0!important;
    }
    #main .instagram li:last-child {
        margin-bottom: 0;
    }
	#main .instagram li img {
		width: 100%;
	}
	#main .comContact {
		padding: 20px 0 82px;
		background-color: #FFF;
	}
	#main .comContact .h2Ttl {
		margin-bottom: 6px;
		font-size: 3rem;
		font-weight: 300;
	}
	#main .comContact .text {
		margin-bottom: 46px;
		font-size: 1.3rem;
		letter-spacing: 0.28em;
	}
	#main .comContact .mail {
		margin: 0 10px 21px;
	}
	#main .comContact .mail a {
		padding: 12px 10px 12px;
		font-size: 1.6rem;
		color: #FFF;
		background-color: #2F2C2B;
	}
	#main .comContact .mail span {
		background-size: 25px;
	}
	#main .comContact .tel {
		letter-spacing: 0.2em;
	}
	#main .comContact .tel a {
		margin: 0 18px 0 0;
		border-color: #595859;
	}
	.fix_btn{
        top:auto;
        bottom: 10px;
     	width: 100%;
    	padding: 0 10px;
		box-sizing: border-box;
    }
	#main .textArea {
		margin: 0 -2px 76px;
		max-width: inherit;
	}
	#main .textArea .subBox {
		padding: 25px 30px 34px;
		max-width: inherit;
		display: block;
	}
	#main .textArea .pho {
		margin: 0 auto;
		width: 94px;
	}
	#main .textArea .rBox {
		margin-top: 5px;
		width: auto;
	}
	#main .textArea .rBox .title {
		margin-bottom: 5px;
		padding-bottom: 5px;
		font-size: 1.7rem;
		border-bottom: 1px solid #4A433B;
	}
	#main .textArea .rBox .text {
		margin-bottom: 16px;
		font-size: 1.25rem;
		line-height: 2.22;
	}
	#main .textArea .rBox .pLink a {
		padding: 5px 74px 6px 0;
		font-size: 1.4rem;
		letter-spacing: 0.05em;
		background: url(../img/lab-oil/icon08_sp.png) no-repeat right center / 63px;
	}
}
@media all and (max-width: 374px) {
	#main .h2Ttl {
		font-size: 2rem;
	}
	#main .h3Ttl  {
		font-size: 2rem;
	}
	#main .introduce .oilBox .imgBox .textBox .topicTtl {
		font-size: 1.3rem;
	}
	#main .introduce .imgBox01 .textBox .topicTtl {
		font-size: 2rem;
	}
	#main .introduce .oilBox {
		padding: 29px 15px 39px;
	}
	#main .introduce .oilBox .title {
		font-size: 2rem;
	}
	#main .introduce .h3Ttl  .sml {
		font-size: 1.3rem;
	}
	#main .introduce .imgBox01 .textBox p {
		font-size: 1.2rem;
	}
	#main .obtain .fermentBox .imgBox .textBox .h3Ttl  {
		font-size: 1.8rem;
	}
	#main .obtain .imgBox .textBox .h3Ttl  {
		font-size: 1.4rem;
	}
	#main .rubric {
		padding: 5px 25px;
	}
	#main .use .h3Ttl  .rubric {
		padding: 15px 41px;
	}
	#main .obtain .rubricBox .phoUl li p {
		font-size: 1.3rem;
	}
	#main .use .bgBox .title {
		font-size: 2.5rem;
	}
	#main .use .methodUl li p {
		font-size: 1.4rem;
	}
	#main .use .textDl dt,#main .use .textDl dd { 
		font-size: 1.2rem;
	}
	#main .use .textDl dd {
		padding-left: 5px;
	}
	#main .comContact .mail a {
		font-size: 1.4rem;
	}
}
@media all and (max-width: 359px) {
	#main .answer .qaBox dt {
		font-size: 1.4rem;
	}
}